Activity log for bug #1187857

Date Who What changed Old value New value Message
2013-06-05 16:53:49 Steve Conklin bug added bug
2013-06-05 16:53:51 Steve Conklin tags kernel-release-tracking-bug
2013-06-05 16:53:52 Steve Conklin bug added subscriber SRU Verification
2013-06-05 16:53:54 Steve Conklin bug added subscriber Ubuntu Stable Release Updates Team
2013-06-05 16:53:57 Steve Conklin bug added subscriber hardware-certification-users
2013-06-05 16:54:03 Steve Conklin nominated for series Ubuntu Raring
2013-06-05 16:54:05 Steve Conklin bug task added linux (Ubuntu Raring)
2013-06-05 16:54:07 Steve Conklin tags kernel-release-tracking-bug kernel-release-tracking-bug raring
2013-06-05 16:54:09 Steve Conklin nominated for series kernel-sru-workflow/certification-testing
2013-06-05 16:54:10 Steve Conklin bug task added kernel-sru-workflow/certification-testing
2013-06-05 16:54:11 Steve Conklin nominated for series kernel-sru-workflow/prepare-package
2013-06-05 16:54:12 Steve Conklin bug task added kernel-sru-workflow/prepare-package
2013-06-05 16:54:13 Steve Conklin nominated for series kernel-sru-workflow/prepare-package-meta
2013-06-05 16:54:14 Steve Conklin bug task added kernel-sru-workflow/prepare-package-meta
2013-06-05 16:54:16 Steve Conklin nominated for series kernel-sru-workflow/prepare-package-signed
2013-06-05 16:54:17 Steve Conklin bug task added kernel-sru-workflow/prepare-package-signed
2013-06-05 16:54:18 Steve Conklin nominated for series kernel-sru-workflow/promote-to-proposed
2013-06-05 16:54:19 Steve Conklin bug task added kernel-sru-workflow/promote-to-proposed
2013-06-05 16:54:21 Steve Conklin nominated for series kernel-sru-workflow/promote-to-security
2013-06-05 16:54:22 Steve Conklin bug task added kernel-sru-workflow/promote-to-security
2013-06-05 16:54:23 Steve Conklin nominated for series kernel-sru-workflow/promote-to-updates
2013-06-05 16:54:24 Steve Conklin bug task added kernel-sru-workflow/promote-to-updates
2013-06-05 16:54:26 Steve Conklin nominated for series kernel-sru-workflow/regression-testing
2013-06-05 16:54:27 Steve Conklin bug task added kernel-sru-workflow/regression-testing
2013-06-05 16:54:28 Steve Conklin nominated for series kernel-sru-workflow/security-signoff
2013-06-05 16:54:30 Steve Conklin bug task added kernel-sru-workflow/security-signoff
2013-06-05 16:54:31 Steve Conklin nominated for series kernel-sru-workflow/verification-testing
2013-06-05 16:54:32 Steve Conklin bug task added kernel-sru-workflow/verification-testing
2013-06-05 16:54:34 Steve Conklin kernel-sru-workflow: status New In Progress
2013-06-05 16:54:36 Steve Conklin kernel-sru-workflow: importance Undecided Medium
2013-06-05 16:54:37 Steve Conklin kernel-sru-workflow/certification-testing: importance Undecided Medium
2013-06-05 16:54:39 Steve Conklin kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2013-06-05 16:54:41 Steve Conklin kernel-sru-workflow/prepare-package: importance Undecided Medium
2013-06-05 16:54:42 Steve Conklin kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2013-06-05 16:54:46 Steve Conklin kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2013-06-05 16:54:48 Steve Conklin kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2013-06-05 16:54:51 Steve Conklin kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2013-06-05 16:54:54 Steve Conklin kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2013-06-05 16:54:55 Steve Conklin kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2013-06-05 16:54:58 Steve Conklin kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2013-06-05 16:55:00 Steve Conklin kernel-sru-workflow/promote-to-security: importance Undecided Medium
2013-06-05 16:55:02 Steve Conklin kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2013-06-05 16:55:04 Steve Conklin kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2013-06-05 16:55:06 Steve Conklin kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2013-06-05 16:55:08 Steve Conklin kernel-sru-workflow/regression-testing: importance Undecided Medium
2013-06-05 16:55:10 Steve Conklin kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa)
2013-06-05 16:55:17 Steve Conklin kernel-sru-workflow/security-signoff: importance Undecided Medium
2013-06-05 16:55:19 Steve Conklin kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2013-06-05 16:55:22 Steve Conklin kernel-sru-workflow/verification-testing: importance Undecided Medium
2013-06-05 16:55:24 Steve Conklin kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2013-06-05 16:55:26 Steve Conklin linux (Ubuntu): status New Invalid
2013-06-05 16:55:28 Steve Conklin linux (Ubuntu Raring): importance Undecided Medium
2013-06-06 21:18:24 Adam Conrad summary linux: 3.8.0-25.36 -proposed tracker linux: 3.8.0-25.37 -proposed tracker
2013-06-06 21:18:48 Adam Conrad description This bug is for tracking the 3.8.0-25.36 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Wednesday, 05. June 2013 16:53 UTC This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Wednesday, 05. June 2013 16:53 UTC
2013-06-06 22:08:17 Brad Figg kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Steve Conklin (sconklin)
2013-06-06 22:08:20 Brad Figg kernel-sru-workflow/prepare-package: status New In Progress
2013-06-06 22:08:27 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Steve Conklin (sconklin)
2013-06-06 22:08:31 Brad Figg kernel-sru-workflow/prepare-package-meta: status New Fix Released
2013-06-06 22:08:37 Brad Figg kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Steve Conklin (sconklin)
2013-06-06 22:08:40 Brad Figg kernel-sru-workflow/prepare-package-signed: status New In Progress
2013-06-06 23:05:51 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2013-06-07 04:05:24 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2013-06-07 04:11:14 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2013-06-07 04:11:23 Brad Figg description This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Wednesday, 05. June 2013 16:53 UTC This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-phase-changed:Friday, 07. June 2013 04:11 UTC
2013-06-07 07:25:33 Adam Conrad kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Released
2013-06-07 07:25:33 Adam Conrad kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Adam Conrad (adconrad)
2013-06-07 08:06:44 Brad Figg description This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-phase-changed:Friday, 07. June 2013 04:11 UTC This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-phase-changed:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC
2013-06-07 10:07:46 Brad Figg kernel-sru-workflow/verification-testing: status New In Progress
2013-06-07 10:07:54 Brad Figg description This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-phase-changed:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC kernel-stable-phase:Verification kernel-stable-phase-changed:Friday, 07. June 2013 10:07 UTC kernel-stable-Verification-testing-start:Friday, 07. June 2013 10:07 UTC
2013-06-07 14:13:10 Brad Figg kernel-sru-workflow/verification-testing: status In Progress Fix Released
2013-06-07 14:18:30 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2013-06-07 14:18:33 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2013-06-07 14:18:35 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2013-06-07 14:18:38 Brad Figg description This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC kernel-stable-phase:Verification kernel-stable-phase-changed:Friday, 07. June 2013 10:07 UTC kernel-stable-Verification-testing-start:Friday, 07. June 2013 10:07 UTC This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC kernel-stable-Verification-testing-start:Friday, 07. June 2013 10:07 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Friday, 07. June 2013 14:18 UTC kernel-stable-Verification-testing-end:Friday, 07. June 2013 14:18 UTC kernel-stable-Certification-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Regression-testing-start:Friday, 07. June 2013 14:18 UTC
2013-06-07 21:14:00 John Johansen kernel-sru-workflow/security-signoff: status Confirmed In Progress
2013-06-07 21:14:00 John Johansen kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) John Johansen (jjohansen)
2013-06-08 00:49:14 John Johansen kernel-sru-workflow/security-signoff: status In Progress Invalid
2013-06-08 01:04:28 Brad Figg description This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC kernel-stable-Verification-testing-start:Friday, 07. June 2013 10:07 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Friday, 07. June 2013 14:18 UTC kernel-stable-Verification-testing-end:Friday, 07. June 2013 14:18 UTC kernel-stable-Certification-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Regression-testing-start:Friday, 07. June 2013 14:18 UTC This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC kernel-stable-Verification-testing-start:Friday, 07. June 2013 10:07 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Friday, 07. June 2013 14:18 UTC kernel-stable-Verification-testing-end:Friday, 07. June 2013 14:18 UTC kernel-stable-Certification-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Regression-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-end:Saturday, 08. June 2013 01:04 UTC
2013-06-10 15:54:40 Launchpad Janitor branch linked lp:ubuntu/raring-proposed/linux-ppc
2013-06-11 13:28:51 Paul Larson kernel-sru-workflow/regression-testing: status Confirmed In Progress
2013-06-11 13:28:51 Paul Larson kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa) Paul Larson (pwlars)
2013-06-13 12:21:49 Brendan Donegan kernel-sru-workflow/certification-testing: status Confirmed In Progress
2013-06-13 12:21:49 Brendan Donegan kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Brendan Donegan (brendan-donegan)
2013-06-13 14:39:32 Brendan Donegan kernel-sru-workflow/certification-testing: status In Progress Fix Released
2013-06-13 14:39:57 Brendan Donegan tags kernel-release-tracking-bug raring certification-testing-passed kernel-release-tracking-bug raring
2013-06-13 15:02:08 Brad Figg description This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC kernel-stable-Verification-testing-start:Friday, 07. June 2013 10:07 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Friday, 07. June 2013 14:18 UTC kernel-stable-Verification-testing-end:Friday, 07. June 2013 14:18 UTC kernel-stable-Certification-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Regression-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-end:Saturday, 08. June 2013 01:04 UTC This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC kernel-stable-Verification-testing-start:Friday, 07. June 2013 10:07 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Friday, 07. June 2013 14:18 UTC kernel-stable-Verification-testing-end:Friday, 07. June 2013 14:18 UTC kernel-stable-Certification-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Regression-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-end:Saturday, 08. June 2013 01:04 UTC kernel-stable-Certification-testing-end:Thursday, 13. June 2013 15:02 UTC
2013-06-14 00:38:41 Paul Larson kernel-sru-workflow/regression-testing: status In Progress Fix Released
2013-06-14 00:38:54 Paul Larson tags certification-testing-passed kernel-release-tracking-bug raring certification-testing-passed kernel-release-tracking-bug qa-testing-passed raring
2013-06-14 00:41:31 Brad Figg kernel-sru-workflow/promote-to-security: status New Invalid
2013-06-14 00:41:35 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2013-06-14 00:41:40 Brad Figg description This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC kernel-stable-Verification-testing-start:Friday, 07. June 2013 10:07 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Friday, 07. June 2013 14:18 UTC kernel-stable-Verification-testing-end:Friday, 07. June 2013 14:18 UTC kernel-stable-Certification-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Regression-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-end:Saturday, 08. June 2013 01:04 UTC kernel-stable-Certification-testing-end:Thursday, 13. June 2013 15:02 UTC This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC kernel-stable-Verification-testing-start:Friday, 07. June 2013 10:07 UTC kernel-stable-Verification-testing-end:Friday, 07. June 2013 14:18 UTC kernel-stable-Certification-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Regression-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-end:Saturday, 08. June 2013 01:04 UTC kernel-stable-Certification-testing-end:Thursday, 13. June 2013 15:02 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Friday, 14. June 2013 00:41 UTC kernel-stable-Promote-to-updates-start:Friday, 14. June 2013 00:41 UTC kernel-stable-Regression-testing-end:Friday, 14. June 2013 00:41 UTC
2013-06-14 00:47:31 Adam Conrad removed subscriber Ubuntu Stable Release Updates Team
2013-06-14 00:47:29 Launchpad Janitor linux (Ubuntu Raring): status New Fix Released
2013-06-14 00:50:29 Adam Conrad kernel-sru-workflow/promote-to-updates: status Confirmed Fix Released
2013-06-14 00:50:29 Adam Conrad kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Adam Conrad (adconrad)
2013-06-14 01:01:10 Brad Figg description This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC kernel-stable-Verification-testing-start:Friday, 07. June 2013 10:07 UTC kernel-stable-Verification-testing-end:Friday, 07. June 2013 14:18 UTC kernel-stable-Certification-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Regression-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-end:Saturday, 08. June 2013 01:04 UTC kernel-stable-Certification-testing-end:Thursday, 13. June 2013 15:02 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Friday, 14. June 2013 00:41 UTC kernel-stable-Promote-to-updates-start:Friday, 14. June 2013 00:41 UTC kernel-stable-Regression-testing-end:Friday, 14. June 2013 00:41 UTC This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC kernel-stable-Verification-testing-start:Friday, 07. June 2013 10:07 UTC kernel-stable-Verification-testing-end:Friday, 07. June 2013 14:18 UTC kernel-stable-Certification-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Regression-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-end:Saturday, 08. June 2013 01:04 UTC kernel-stable-Certification-testing-end:Thursday, 13. June 2013 15:02 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Friday, 14. June 2013 00:41 UTC kernel-stable-Promote-to-updates-start:Friday, 14. June 2013 00:41 UTC kernel-stable-Regression-testing-end:Friday, 14. June 2013 00:41 UTC kernel-stable-Promote-to-updates-end:Friday, 14. June 2013 01:01 UTC
2013-06-14 02:02:06 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2013-06-14 02:02:17 Brad Figg description This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC kernel-stable-Verification-testing-start:Friday, 07. June 2013 10:07 UTC kernel-stable-Verification-testing-end:Friday, 07. June 2013 14:18 UTC kernel-stable-Certification-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Regression-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-end:Saturday, 08. June 2013 01:04 UTC kernel-stable-Certification-testing-end:Thursday, 13. June 2013 15:02 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Friday, 14. June 2013 00:41 UTC kernel-stable-Promote-to-updates-start:Friday, 14. June 2013 00:41 UTC kernel-stable-Regression-testing-end:Friday, 14. June 2013 00:41 UTC kernel-stable-Promote-to-updates-end:Friday, 14. June 2013 01:01 UTC This bug is for tracking the 3.8.0-25.37 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Wednesday, 05. June 2013 16:53 UTC kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:11 UTC kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 08:06 UTC kernel-stable-Verification-testing-start:Friday, 07. June 2013 10:07 UTC kernel-stable-Verification-testing-end:Friday, 07. June 2013 14:18 UTC kernel-stable-Certification-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Regression-testing-start:Friday, 07. June 2013 14:18 UTC kernel-stable-Security-signoff-end:Saturday, 08. June 2013 01:04 UTC kernel-stable-Certification-testing-end:Thursday, 13. June 2013 15:02 UTC kernel-stable-Promote-to-updates-start:Friday, 14. June 2013 00:41 UTC kernel-stable-Regression-testing-end:Friday, 14. June 2013 00:41 UTC kernel-stable-Promote-to-updates-end:Friday, 14. June 2013 01:01 UTC kernel-stable-phase:Released kernel-stable-phase-changed:Friday, 14. June 2013 02:02 UTC